.card {
    max-width: 65%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 40px 20px 20px;
    border-radius: 5px;
    border: 1px solid #174ea6;    
    margin: 20px;
    position: relative;
    font-family: sans-serif;
    color: #01050c
}


.container {
    margin: 0 auto;
  }   
 
  .user-nickname{
        font-weight: bold;
        text-transform: uppercase;
  }
  .user-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    
  }
  .user-link{
    text-decoration: none;
  }
  
  .post-title {
    width: 85%;
    display: inline-block;
    margin: 2px;
    text-transform: uppercase;
  }
  
  .post-body {
    width: 65%;
    display: inline-block;
    margin: 20px 0 0 0;
  }

  .del-button {
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    padding: 4px 8px;
    color: #fff;
    background-color: #4285f4;
    border-radius: 4px;
    border: 2px solid #174ea6;
    right: 10px;
    top: 10px;
  }
      